/*
 * Font definitions
 */

 @font-face {
    font-family: "Gilroy";
    src: url("../fonts/gilroy/Gilroy-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}   
@font-face {
    font-family: "Gilroy";
    src: url("../fonts/gilroy/Gilroy-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}   
@font-face {
    font-family: "Gilroy";
    src: url("../fonts/gilroy/Gilroy-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gilroy";
    src: url("../fonts/gilroy/Gilroy-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Gilroy";
    src: url("../fonts/gilroy/Gilroy-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Gilroy";
    src: url("../fonts/gilroy/Gilroy-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Gilroy";
    src: url("../fonts/gilroy/Gilroy-Thin.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}